<!DOCTYPE html>
<html>
<head>
	<link rel="shortcut icon" type="image/x-icon" href="image/favIcon/fav.ico">
	<title>Acheron</title>
	<link rel="stylesheet" type="text/css" href="css/bootstrap.min.css">
	<link rel="stylesheet" type="text/css" href="css/fontawesome-all.min.css">
	<link rel="stylesheet" type="text/css" href="css/animate.css">
	<link rel="stylesheet" type="text/css" href="css/custom.css">
</head>
<body>
	<!-- myModal For preLoad Function -->
	<div class="modal fade " tabindex="-1" role="dialog" id="loadModal">
	  	<div class="modal-dialog " role="document" style="height: 100vh;" >
	    	<div class="loader m-auto"></div>
	  	</div>
	</div>

	<!-- header Empty division -->
	<div class="container-fluid ">
		<div class="row bg-light fixed-top">
			<div class="col-lg-12">
				<div class="container px-0 " id="addHeader">

				</div>
			</div>
		</div>
		<div class="row p-bgImg pt-2 ">
			<div class ="col-lg-6 text-center font-weight-normal  m-auto">
				<div class="card border-0 bg-transparent text-white pt-5 pr-2 ">
					<h1 class=" font-weight-bold pt-5">Our Product Suite</h1>
					<p class="pt-2">Our vision is to help our customer to achieve their goals. We truly work to provide Continuous Innovation and Customized Solutions.</p>
				</div>
			</div>
			<div class="col-lg-6 m-auto">
				<div class="card pt-5 mt-5 pr-2 pb-3 bg-transparent">
				  	<img class="card-img img-fluid" src="image/product/p-open.jpg" alt="Card image cap">
				</div>
			</div>
		</div>
	</div>

	<!-- my tab Content that consist of navigation links -->
	<div class="container-fluid" id="produts">
		<div class="row bg-light pt-5">
			<div class="col-lg-12 text-center">
				<ul class="nav nav-tabs border-0" id="myTab" role="tablist">
				  	<li class="nav-item bg-transparent ">
				    	<a class="nav-link active" id="home-tab" data-toggle="tab" href="#market" role="tab" aria-controls="market" aria-selected="true">
				    		<div class="card border-0 bg-transparent">
				    			<img class="card-img-top w-25 m-auto" src="image/product/p-market.svg" alt="Card image cap">
				    			<div class="card-body">
    								<h5 class="card-title pt-3">Marketing & <br> Communication</h5>
    							</div>
				    		</div>
				    	</a>
				  	</li>
				  	<li class="nav-item ">
				    	<a class="nav-link" id="profile-tab" data-toggle="tab" href="#environment" role="tab" aria-controls="environment" aria-selected="false">
				    		<div class="card border-0 bg-transparent">
				    			<img class="card-img-top w-25 m-auto" src="image/product/p-envi.svg" alt="Card image cap">
				    			<div class="card-body">
    								<h5 class="card-title pt-3">Environmental & <br> Health Safety </h5>
    							</div>
				    		</div>
				    	</a>
				  	</li>
				  	<li class="nav-item ">
				    	<a class="nav-link" id="messages-tab" data-toggle="tab" href="#framework" role="tab" aria-controls="framework" aria-selected="false">
				    		<div class="card border-0 bg-transparent">
				    			<img class="card-img-top w-25 m-auto " src="image/product/p-farmework.svg" alt="Card image cap">
				    			<div class="card-body">
    								<h5 class="card-title pt-3">Frameworks & <br> Domain </h5>
    							</div>
				    		</div>
				    	</a>
				  	</li>
				</ul>
			</div>
		</div>
		<!-- All the tab contents that made out from the Fire base to this empty division -->
		<div class="row bg-white">
			<div class="col-lg-12 col-12 px-0">
				<div class="tab-content ">
				  	<div class="tab-pane active animated fadeInLeft col-12" id="market" role="tabpanel" aria-labelledby="home-tab">
					  	
				  	</div>
				  	<div class="tab-pane animated fadeInLeft col-12" id="environment" role="tabpanel" aria-labelledby="profile-tab">
				  	
				  	</div>
				  	<div class="tab-pane animated fadeInLeft col-12" id="framework" role="tabpanel" aria-labelledby="messages-tab">
				  		
				  	</div>
				</div>
			</div>
		</div>
	</div>

	<!-- Footer empty Tag to hold the footer  -->
	<span id="addFooter"><span>	

	<!-- Script Tags -->
	<script src="js/jquery.js"></script>
	<script src="js/bootstrap.min.js"></script>
	<!-- Firebase App is always required and must be first -->
	<script src="https://www.gstatic.com/firebasejs/5.2.0/firebase-app.js"></script>

	<!-- Add additional services that you want to use -->
	<script src="https://www.gstatic.com/firebasejs/5.2.0/firebase-auth.js"></script>
	<script src="https://www.gstatic.com/firebasejs/5.2.0/firebase-database.js"></script>
	<script src="https://www.gstatic.com/firebasejs/5.2.0/firebase-firestore.js"></script>
	<script src="https://www.gstatic.com/firebasejs/5.2.0/firebase-messaging.js"></script>
	<script src="https://www.gstatic.com/firebasejs/5.2.0/firebase-functions.js"></script>

	<script src="js/custom.js"></script>
</body>
</html>